<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <title></title>
    <meta name="description" content="">
    <link rel="stylesheet"  type="text/css" href="style.css">
     <!-- Bootstrap -->
     <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
     <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
     
    <script type="text/javascript" src="eEducation.js"></script>
  </head>
<body>
    <div id="banner" class="container-fluid">
        <img src="logo-blanc.png" class="img-fluid" alt="Responsive image">
    </div>
    <div class="btn btn-primary" onclick="fillForm()">DEMO</div>

    <div class="container">
        <div class="panel panel-primary">
          <div class="panel-body">
            <h3 class="text-on-pannel text-primary"><strong class="text-uppercase">Educational Event Information</strong></h3>
            <div class="input-group mb-3">
                <div class="input-group-prepend">
                    <span class="input-group-text">Type</span>
                </div>
                  <select id="type">
                    <option value="Diploma">Diploma</option>
                    <option value="Training">Training</option>
                    <option value="Skills Assessment">Skills Assessment</option>
                  </select>
            </div>
            <div class="input-group mb-3">
                <div class="input-group-prepend">
                    <span class="input-group-text" id="basic-addon1">Date</span>
                </div>
                <input id="date" type="date" class="form-control"  aria-label="date" aria-describedby="basic-addon1">
            </div>
                
            <div class="input-group mb-3">
                <div class="input-group-prepend">
                    <span class="input-group-text">Description</span>
                </div>
                <textarea id="description" rows="10" cols="30"></textarea>
            </div>
        </div>
      </div>
      <input class="btn btn-primary" onclick="submit()" type="button" value="OK">
    </div>
</body>
</html>